logo
DATABASE RESOURCES PRICING ABOUT US

libsndfile security update

Description

[1.0.25-12] - fix CVE-2018-19662 - buffer over-read in the function i2alaw_array (#1673086)


Affected Package


OS OS Version Package Name Package Version
oracle linux 7 libsndfile 1.0.25-12.el7
oracle linux 7 libsndfile 1.0.25-12.el7
oracle linux 7 libsndfile-devel 1.0.25-12.el7
oracle linux 7 libsndfile-utils 1.0.25-12.el7
oracle linux 7 libsndfile 1.0.25-12.el7
oracle linux 7 libsndfile 1.0.25-12.el7
oracle linux 7 libsndfile 1.0.25-12.el7
oracle linux 7 libsndfile-devel 1.0.25-12.el7
oracle linux 7 libsndfile-devel 1.0.25-12.el7
oracle linux 7 libsndfile-utils 1.0.25-12.el7

Related